qanda.title.level1.properties
Prev | Property Sets | Next

## qanda.title.level1.properties

qanda.title.level1.properties — Properties for level-1 qanda set titles

## Synopsis

    <xsl:attribute-set name="qanda.title.level1.properties">
      <xsl:attribute name="font-size">
        <xsl:value-of select="$body.font.master * 2.0736"></xsl:value-of>
        <xsl:text>pt</xsl:text>
      </xsl:attribute>
    </xsl:attribute-set>

## Description

The properties of level-1 qanda set titles.

Prev | Up | Next
qanda.title.properties | Home | qanda.title.level2.properties